export const SET_ITEM_NAME = 'SET_ITEM_NAME';
export const SET_ITEM_SIZE = 'SET_ITEM_SIZE';
export const SET_ITEM_QUANTITY = 'SET_ITEM_QUANTITY';
export const SET_ORDER_DESCRIPTION = 'SET_ORDER_DESCRIPTION';

export const ADD_ORDER_PHOTO = 'ADD_ORDER_PHOTO';
export const REMOVE_ORDER_PHOTO = 'REMOVE_ORDER_PHOTO';

export const SET_ORDER_OWNER_ROLE = 'SET_ORDER_OWNER_ROLE';
export const SET_ORDER_TYPE = 'SET_ORDER_TYPE';

export const SET_PICKUP_COUNTRY = 'SET_PICKUP_COUNTRY';
export const SET_PICKUP_CITY = 'SET_PICKUP_CITY';
export const SET_PICKUP_AREA = 'SET_PICKUP_AREA';

export const SET_DELIVERY_COUNTRY = 'SET_DELIVERY_COUNTRY';
export const SET_DELIVERY_CITY = 'SET_DELIVERY_CITY';
export const SET_DELIVERY_AREA = 'SET_DELIVERY_AREA';
export const SET_DELIVERY_DATE = 'SET_DELIVERY_DATE';

export const SET_THIRD_PARTY_PHONE_NUMBER = 'SET_THIRD_PARTY_PHONE_NUMBER';
export const SET_STATE_FROM_SAVED_DATA = 'SET_STATE_FROM_SAVED_DATA';

export const SET_DELIVERY_PRICE = 'SET_DELIVERY_PRICE';
export const RESET_FORM = 'RESET_FORM';
